.footer-banner-box p {
	margin: 1.0em 0;
}

/* Need Help Link */
.front-widget img {
	max-height: 210px;
}

.faq-help {
	background: #000;
	height: 50px;
	text-transform: uppercase;
	cursor: pointer;
	display: block;
	font-size: 11px;
	margin: 0;
	padding: 15px 1.5em;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
	letter-spacing: 1px;
	-webkit-transform: skew(-20deg);
}

.faq-help a {
	display: block;
	color: #fff;
	-webkit-transform: skew(20deg);
}

/* Bootstrap */
/*.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
	max-width: none;
}

.carousel-caption {
	width: 940px;
	margin: 0px auto;
}

.carousel-inner .banner-images {
	height: 100%;
	width: auto;
	max-width: none;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
*/
/* Gravity Forms */

/* Volunteer Form */
body #gform_wrapper_3,
body #gform_wrapper_1 {
	width: 50% !important;
	margin: 0 auto !important;
}

body .gform_wrapper .btn {
	width: auto !important;
}

body .gform_wrapper .gfield_required_nosymbol .gfield_required {
	display: none;
}

.gform_wrapper .gfield_error .ginput_container {
	width: 55%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-left: 0px !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: #fff !important;
	margin-bottom: 0px !important;
	padding: 0px !important;
	border-top: none !important;
	border-bottom: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	width: 100%;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container  {
	float: left;
	margin-top: 0px;
}

.gform_wrapper .gfield_error .gfield_description.validation_message {
	margin-top: 0px;
	margin-left: 10px;
}

.gform_wrapper .top_label .gfield_description.validation_message,
.gform_wrapper .gfield_description.validation_message {
	padding: 5px !important;
}

.gform_wrapper .validation_message {
	float: left;
	clear: none;
	width: auto !important;
	color: #fff !important;
	font-weight: normal !important;
	letter-spacing: normal;
	background: #e72d2f !important;
	font-family: "Open Sans", Arial, sans-serif !important;
}

/* Donation Amount */
.gform_wrapper.gf_browser_chrome .gform_donate_amount .gfield_radio li input[type=radio],
.gform_donate_amount .gfield_radio li input[type=radio] {
	margin-top: 8px;
}

.gform_donate_amount .gfield_radio li {
	margin-bottom: 10px;
}

.gform_donate_amount .gfield_radio li label {
	background: #e72d2f;
	font-family: "Open Sans", Arial, sans-serif;
	color: #fff;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 65px;
}
